## node-duplexify 3.5.0

=== debian/changelog ===
node-duplexify (3.5.0-1) unstable; urgency=low

  * Initial release (Closes: #847460)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 08 Dec 2016 18:22:20 +0530
