=== debian/control ===
Source: node-duplexify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/mafintosh/duplexify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-duplexify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-duplexify.git

Package: node-duplexify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-end-of-stream (>= 1.0.0)
 , node-stream-shift (>= 1.0.0)
 , node-inherits (>= 2.0.1)
Description: Turn a writable and readable stream into a streams2 duplex stream
 Similar to duplexer2 except it supports both streams2 and streams1 as input
 and it allows you to set the readable and writable part asynchronously using
 setReadable(stream) and setWritable(stream).
 .
 Node.js is an event-based server-side JavaScript engine.
