## node-duplexify 3.6.1

=== debian/changelog ===
node-duplexify (3.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.6.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Jan 2019 17:42:15 +0100

node-duplexify (3.5.0-2) unstable; urgency=medium

  * Team upload
  * Use readable-stream as required by upstream due to nodejs 10 changes
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Enable tape test during build
  * Fix debian/copyright links
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Change section to javascript
  * Ignore test if nocheck is set

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Jan 2019 17:25:55 +0100
