=== debian/control ===
Source: node-duplexify
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
               node-concat-stream,
               node-end-of-stream,
               node-readable-stream,
               node-stream-shift,
               node-tape,
               node-through2 (>= 2.0.5-2),
               nodejs
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-duplexify
Vcs-Git: https://salsa.debian.org/js-team/node-duplexify.git
Homepage: https://github.com/mafintosh/duplexify

Package: node-duplexify
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-end-of-stream,
         node-readable-stream,
         node-stream-shift,
         node-inherits
Description: Turn a writable and readable stream into a streams2 duplex stream
 Similar to duplexer2 except it supports both streams2 and streams1 as input
 and it allows you to set the readable and writable part asynchronously using
 setReadable(stream) and setWritable(stream).
 .
 Node.js is an event-based server-side JavaScript engine.
