=== debian/tests/control ===
Tests: require
Depends: node-duplexify

Tests: upstream
Depends: @, @builddeps@
