## node-duplexify 4.1.1

=== debian/changelog ===
node-duplexify (4.1.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Switch test and install to pkg-js-tools
  * New upstream version 4.1.1

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Nov 2019 18:41:06 +0100
