=== debian/control ===
Source: node-duplexify
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               node-concat-stream <!nocheck>,
               node-end-of-stream <!nocheck>,
               node-readable-stream <!nocheck>,
               node-stream-shift <!nocheck>,
               node-tape <!nocheck>,
               node-through2 (>= 2.0.5-2) <!nocheck>,
               pkg-js-tools (>= 0.9.17~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-duplexify
Vcs-Git: https://salsa.debian.org/js-team/node-duplexify.git
Homepage: https://github.com/mafintosh/duplexify
Rules-Requires-Root: no

Package: node-duplexify
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-end-of-stream,
         node-inherits,
         node-readable-stream,
         node-stream-shift
Description: Turn a writable and readable stream into a streams2 duplex stream
 Similar to duplexer2 except it supports both streams2 and streams1 as input
 and it allows you to set the readable and writable part asynchronously using
 setReadable(stream) and setWritable(stream).
 .
 Node.js is an event-based server-side JavaScript engine.
