=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                node-concat-stream <!nocheck>,
                node-end-of-stream <!nocheck>,
                node-readable-stream <!nocheck>,
                node-stream-shift <!nocheck>,
                node-tape <!nocheck>,
-               node-through2 (>= 2.0.5-2) <!nocheck>,
-               pkg-js-tools (>= 0.9.17~)
-Standards-Version: 4.4.1
+               node-through2 <!nocheck>,
+               dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-duplexify
 Vcs-Git: https://salsa.debian.org/js-team/node-duplexify.git
 Homepage: https://github.com/mafintosh/duplexify
