=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-duplexify-$1.tar.gz/ \
 https://github.com/mafintosh/duplexify/tags .*/archive/.*/v?([\d\.]+).tar.gz
